Bug 113798 - red hat errata in summary shown without news feed selected
red hat errata in summary shown without news feed selected
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
1
i686 Linux
low Severity low
: ---
: ---
Assigned To: Dave Malcolm
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-18 05:27 EST by Bart Martens
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:52:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
show fedora updates instead of redhat updates (1.55 KB, patch)
2004-01-30 18:02 EST, Bart Martens
no flags Details | Diff

  None (edit)
Description Bart Martens 2004-01-18 05:27:22 EST
evolution-1.4.5-7

The Red Hat errata are shown in the summary without any news feed
selected.

Workaround: select and deselect any newsfeed, and the Red Hat errata
disappear.

Evolution should not contact any machine out there without explicit
confirmation of the user.
Comment 1 Bart Martens 2004-01-30 18:02:39 EST
Created attachment 97380 [details]
show fedora updates instead of redhat updates

- replaces red hat updates by fedora updates
- adds the fedora updates as a selectable news feed
Comment 2 Matthew Miller 2006-07-11 13:31:56 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 14:52:21 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.